Fix for GCC 4.8 with graphite
authorAndrew Hsieh <andrewhsieh@google.com>
Mon, 8 Apr 2013 07:42:01 +0000 (15:42 +0800)
committerAndrew Hsieh <andrewhsieh@google.com>
Tue, 9 Apr 2013 11:57:28 +0000 (19:57 +0800)
commit0bb27f14f47a27266b3e9a809b128a2ffa44cda4
treea86a8ac9360facf2c7b324ce13b5adff544c3cb0
parent8509652a528c6d2a6af10e527bc7eead592ab68e
Fix for GCC 4.8 with graphite

GCC 4.8 needs cloog-0.18.0 and isl-0.11.1 for graphite
framework.

Change-Id: I45a6f34f9981a489d65cc23a0f20e439c11100b2
Makefile.in
configure
configure.ac